body {font: normal normal normal 15px/20px Helvetica, Arial, sans-serif;background:url(/kisses/images/backgrounds/BodyBg.gif) repeat-x 0 23px; }
#body { width: 980px; margin:0 auto; }
a { color:#0046ad; text-decoration:none; }
a:hover,
a.hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover { color:#0000ff; text-decoration:underline; }
img { border:none; }
#body p { padding:10px 0; }
strong, b { font-weight:bold; }
em,
i { font-style:italic; }
table { width:100%; padding:10px 0; }
th { font-weight:bold; }
td,
th { padding:5px; }

blockquote { font-size:16px; color:#76888a; line-height:24px; font-style:italic; padding:10px 0; }
blockquote p { padding:0 }
hr { border:0 #e2e6e6 solid; border-top-width:5px; clear:both; height:5px; margin:10px 0; }
input[type='submit'],label,select,.pointer { cursor:pointer; }
input[type='text'], input[type='password'], input.inputField { border:1px solid #bccccd; width:450px; padding:2px; margin-bottom:8px; }
textarea { border:1px solid #bccccd; display:block; margin-bottom:8px; overflow:auto; }
select { width: 200px; border:1px solid #CCCCCC; padding: 4px; display:block; margin-bottom:8px; }
fieldset { margin-bottom:8px; }
label { font-weight:bold; font-size:13px; display:block; margin:0 0 2px 0; }
label.radio { display:inline; padding-left:3px; font-size:13px; }

::selection { background:#c3effd; color:#000; }
::-moz-selection { background:#c3effd; color:#000; }


div#ad_alert_text h2 { line-height:1em; }

.clear:after { clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0; }
.clear-left:after { clear:left;display:block;overflow:hidden;visibility:hidden;width:0;height:0; }
.clear-right:after { clear:right;display:block;overflow:hidden;visibility:hidden;width:0;height:0; }

.align-left { text-align:left; }
.align-center { text-align:center; }
.align-right { text-align:right; }
.float-left { float:left; }
.float-right { float:right; }
.inline { display:inline; }
.clearer { clear: both; }
.strong{font-weight:700 !important;}

.alert,
.required { color:#ff0000; }

.hidden { display: none; }

.screen-reader-text { display:none; }

#main { padding-bottom:60px; }

.home-milk #main{ overflow: hidden; }
.home-milk #main .tabbedContent.offleft {  position: absolute; left:-9999px; }
.recipes #main, .seasonal #main{ overflow: hidden; padding: 0 0 60px 60px; }
.milk-chocolate  #layoutContainer{ background: url(/kisses/images/products/milk_chocolate.png) 50% -35px no-repeat;}
.milk-chocolate-with-almonds  #layoutContainer{ background: url(/kisses/images/products/almonds.png) 50% -25px no-repeat;}
.special-dark-chocolate  #layoutContainer{ background: url(/kisses/images/products/special_dark.png) 50% 10px no-repeat;}
.hugs-chocolate  #layoutContainer{ background: url(/kisses/images/products/hugs.png) 50% -47px no-repeat;}
.filled-with-caramel  #layoutContainer{ background: url(/kisses/images/products/caramel.png) 50% -10px no-repeat;}
.meltaway-milk-chocolate  #layoutContainer{ background: url(/kisses/images/products/meltaway_center.png) 50% -10px no-repeat;}
.cookies-creme  #layoutContainer{ background: url(/kisses/images/products/cookies_creme.png) 50% 0px no-repeat;}
.air-delight  #layoutContainer{ background: url(/kisses/images/products/air_delight.png) 50% -35px no-repeat;}
.cookies #layoutContainer{ background: url(/kisses/images/backgrounds/cookies.png) 46px 1px no-repeat; margin-top: 68px;}
.story #layoutContainer{ background: url(/kisses/images/backgrounds/our_story.png) 0px -15px no-repeat;}
.send-a-kiss #layoutContainer{ background: url(/kisses/images/backgrounds/send_a_kiss.png) 0px 0px no-repeat;}
.downloads #layoutContainer{ background: url(/kisses/images/backgrounds/downloads_main_bg.png) 0px 0px no-repeat;} 
.nutritional-milk #main{ overflow: hidden; padding: 0px 60px 60px 60px; }
.shop #main{ overflow: hidden; padding: 0px 0px 0px 60px; }

#layoutContainer { width:980px; margin:0 auto; text-align:left; overflow:hidden; }
#header { padding:0px; height: 77px; position: relative; z-index: 15; }
#header #header_share { display: inline; left: 0px; margin: 0px 0px 0px 18px; position: relative; top: 3px; }
#header .logo { margin: 0px; padding: 0px; position: absolute; top: 0; left: 5px; }
#header .logo a {
    display: block;
    margin: 0 0 0 15px;
    padding: 0;
}
#header #search-form {
    position: absolute;
    right: 113px;
    top: 11px;
    z-index: 4;
}
#header #search-form #search-top{ position: absolute; top: 0; right: 80px; font-family: Arial, Helvetica, sans-serif; width: 175px; height: 18px; font-size: 10px; font-weight: bold; color: #703d29; padding: 5px 0px 2px 3px; border: 0; }
#header #search-form #submit-search-top{ 
    position: absolute; 
    top: 0; 
    right: 0; 
    margin: 0; 
    font-family: Arial, Helvetica, sans-serif; 
    width: 80px;  
    font-size: 10px; 
    font-weight: bold; 
    background-color: #703d29; 
    color: #FFF; 
    padding: 1px 0px 1px 3px; 
    border: 2px solid #FFF;
    line-height: 17px;
}
#breadcrumWrap {
    margin-left: 20px;
    position: relative;
    top: 0;
    z-index: 2;
}
.send-a-kiss #header { height:77px;}
.send-a-kiss #breadcrumWrap { top:0;}

.gh { font-size:12px; }
.gf, .gf a { color: #959595; }
.gf a.privacy_policy { color: #0046AD; }
.gf a.ad_alert {
    background: url(/kisses/images/global/ad-alert-blue.png) no-repeat scroll 0 0 transparent;
    color: #0046AD;
    margin-top: 4px;
}
.gf a:hover,
#home-promos .home-promo a:hover,
#breadcrum a:hover,
.recipes-box .recipe-item a:hover,
#recipes-content .tile_wrap ol li a:hover,
#recipes-content .tile_wrap .small-recipe a:hover,
#right-bar .featured-recipe-right a:hover { color: #0046ad; }

.share_wrap {  margin: 14px 0 0 19px; display:block; position: absolute; right: 36px;}
.share_wrap a.share_button { background-color: #999999; }
.share_wrap .drop_down { right: 0; top: 20px; }
.share_wrap .drop_down li { margin:0 0 10px 20px;height:auto;}
.share_wrap .drop_down li a { color:#703D29;display:inline-block;font-size:12px;text-indent:0;height:auto;}

#nav, #nav li { padding:0; margin:0; background:none; }
#nav { margin: 0 0 0 220px; position: relative; z-index: 3; }
#nav li { float:left;margin-top:37px;height:40px; }
#nav a { display: block; height: 40px; background: url(/kisses/images/backgrounds/menu.png) top left no-repeat; text-indent: -99999px; }
#menu_home { margin-left:10px;}
#menu_home a { width: 71px; background-position: -9px 0; }
#menu_products a { width: 101px; background-position: -80px 0; }
#menu_promotions a { width: 119px; background-position: -181px 0; }
#menu_recipes a { width: 83px; background-position: -300px 0; }
#menu_crafts a { width: 79px; background-position: -383px 0; }
#menu_seasonal a { width: 98px; background-position: -462px 0; }
#menu_experience a { width: 109px; background-position: -560px 0; }
#menu_shop a { width: 67px; background-position: -669px 0; }
#menu_home a:hover { background-position: -9px -40px; }
#menu_products a:hover { background-position: -80px -40px; }
#menu_promotions a:hover { background-position: -181px -40px; }
#menu_recipes a:hover { background-position: -300px -40px; }
#menu_crafts a:hover { background-position: -383px -40px; }
#menu_seasonal a:hover { background-position: -462px -40px; }
#menu_experience a:hover { background-position: -560px -40px; }
#menu_shop a:hover { background-position: -669px -40px; }

/* subnav */
#nav li div { display: none; margin-left: -3px; }
#nav li.showdd  div { display: block; }
#products_subnav { z-index:900; position:absolute; background:url(/kisses/images/backgrounds/productsSubnav.png) bottom center no-repeat; width:262px; }
#products_subnav ul { background:url(/kisses/images/backgrounds/productsSubnavTopper.png) 2px 0 no-repeat; padding:13px 0 13px 16px; }
#products_subnav ul li { float:none; height:auto; margin-top:0; background:url(/kisses/images/backgrounds/subnavBullet.png) left 5px no-repeat; padding-left:12px; margin-bottom:5px; }
#nav li#menu_products #products_subnav ul li a { color:#4579c0; background:none; text-indent:0; height:auto; width:170px; font-family:Helvetica, Arial, sans-serif; font:.8em/1.3em Arial; margin-bottom: 8px; }
#nav li#menu_products #products_subnav ul li a:hover { color:#002f5f; font-weight:bold; }

#promotions_subnav { z-index:900; position:absolute; background:url(/kisses/images/backgrounds/promotionsSubnav.png) bottom center no-repeat; width:262px; }
#promotions_subnav ul { background:url(/kisses/images/backgrounds/promotionsSubnavTopper.png) 2px 0 no-repeat; padding:13px 0 13px 16px; }
#promotions_subnav ul li { float:none; height:auto; margin-top:0; background:url(/kisses/images/backgrounds/subnavBullet.png) left 7px no-repeat; padding-left:12px; margin-bottom:5px; }
#nav li#menu_promotions #promotions_subnav ul li a { color:#4579c0; background:none; text-indent:0; height:auto; width:125px; font-family:Helvetica, Arial, sans-serif; font-size:.8em; }
#nav li#menu_promotions #promotions_subnav ul li a:hover { color:#002f5f; font-weight:bold; }

#recipes_subnav { z-index:900; position:absolute; background:url(/kisses/images/backgrounds/promotionsSubnav.png) bottom center no-repeat; width:262px; }
#recipes_subnav ul { background: transparent url(/kisses/images/backgrounds/recipesSubnavTopper.png) 2px 0 no-repeat; padding:13px 0 13px 16px; }
#recipes_subnav ul li { float:none; height:auto; margin-top:0; background:url(/kisses/images/backgrounds/subnavBullet.png) left 7px no-repeat; padding-left:12px; margin-bottom:5px; }
#nav li#menu_recipes #recipes_subnav  ul li a { color:#4579c0; background:none; text-indent:0; height:auto; width:225px; font-family:Helvetica, Arial, sans-serif; font-size:.8em; }
#nav li#menu_recipes #recipes_subnav  ul li a:hover { color:#002f5f; font-weight:bold; }

#crafts_subnav { z-index:900; position:absolute; background:url(/kisses/images/backgrounds/promotionsSubnav.png) bottom center no-repeat; width:262px; }
#crafts_subnav ul { background: transparent url(/kisses/images/backgrounds/crafts-SubnavTopper.png) 2px 0 no-repeat; padding:13px 0 13px 16px; }
#crafts_subnav ul li { float:none; height:auto; margin-top:0; background:url(/kisses/images/backgrounds/subnavBullet.png) left 7px no-repeat; padding-left:12px; margin-bottom:5px; }
#nav li#menu_crafts #crafts_subnav ul li a { color:#4579c0; background:none; text-indent:0; height:auto; width:225px; font-family:Helvetica, Arial, sans-serif; font-size:.8em; }
#nav li#menu_crafts #crafts_subnav  ul li a:hover { color:#002f5f; font-weight:bold; }

#experience_subnav {
    background: url(/kisses/images/backgrounds/experienceSubnav.png) no-repeat scroll left bottom transparent;
    position: absolute;
    width: 205px;
    z-index: 900;
}
#experience_subnav ul {
    background: url(/kisses/images/backgrounds/experienceSubnavTopper.png) no-repeat scroll 2px 0 transparent;
    padding: 13px 0 13px 16px;
}
#experience_subnav ul li { float:none; height:auto; margin-top:0; background:url(/kisses/images/backgrounds/subnavBullet.png) left 7px no-repeat; padding-left:12px; margin-bottom:5px; }
#nav li#menu_experience #experience_subnav ul li a { color:#4579c0; background:none; text-indent:0; height:auto; width:125px; font-family:Helvetica, Arial, sans-serif; font-size:.8em; }
#nav li#menu_experience #experience_subnav ul li a:hover { color:#002f5f; font-weight:bold; }



#nav li#menu_products a.active { background-position: -80px -40px; }
#nav li#menu_promotions a.active { background-position: -181px -40px; }
#nav li#menu_recipes a.active { background-position: -300px -40px; }
#nav li#menu_crafts a.active { background-position: -383px -40px; }
#nav li#menu_experience a.active { background-position: -560px -40px; }

/* end subnav */

/*Main nav pages states*/
.kisses #nav li#menu_home a { width: 71px; background-position: -9px -40px; }
.products #nav li#menu_products a, .brands-product-detail #nav li#menu_products a { width: 101px; background-position: -80px -40px; }
.promotions #nav li#menu_promotions a { width: 119px; background-position: -181px -40px; }
.recipes #nav li#menu_recipes a, .recipe-detail #nav li#menu_recipes a { width: 83px; background-position: -300px -40px; }
.crafts #nav li#menu_crafts a, .crafts-detail #nav li#menu_crafts a { width: 79px; background-position: -383px -40px; }
.seasonal #nav li#menu_seasonal a { width: 98px; background-position: -462px -40px; }
.experience #nav li#menu_experience a, .send #nav li#menu_experience a, .tv #nav li#menu_experience a, .downloads #nav li#menu_experience a, .our-story #nav li#menu_experience a, .send-a-kiss #nav li#menu_experience a { width: 109px; background-position: -560px -40px; }
.shop #nav li#menu_shop a { width: 67px; background-position: -669px -40px; }
/*Main nav pages states*/

#right-bar { float: right; width: 300px; min-height: 623px; background: url(/kisses/images/backgrounds/right_bar_bg.png) no-repeat top left; }
.right-detail-text{color:#8b1229;margin-left: 30px;}
.right-detail-para{margin-left: 30px;}


#breadcrum { margin-top: 20px; position:absolute; }
.send-a-kiss #breadcrum { top: 20px; }
#breadcrum, #breadcrum a { color: #999999; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
#breadcrum span { color: #0046ad; font-size: 12px; font-weight: bold; }
.back-arrow{ color: #0046ad; font-weight: bold; font-size: 12px; background: url(/kisses/images/icons/arrow_big_left.png) left center no-repeat; padding: 0px 0px 0px 17px; }
.forward-arrow{ color: #0046ad; font-weight: bold; font-size: 12px; background: url(/kisses/images/icons/arrow_big_right.png) right center no-repeat; padding: 0px 17px 0px 0px; margin-left: 65px; }
.back-arrow:hover,
.forward-arrow:hover { color: #0046ad; }

#carousel-home { width: 994px; height: 450px; margin: 5px auto; position:relative; z-index: 2; }
#carousel-home .carousel-controls{ width: 940px; height: 50px; background: url(/kisses/images/backgrounds/home_slider_top.png) center; text-align: center; }
#carousel-home .carousel-controls ul{ padding: 0 39px; height: 50px; margin: 0px auto; list-style-type: none; width: 156px; }
#carousel-home .carousel-controls li{ display: inline; }
#carousel-home .carousel-controls li a,
#carousel-home a.tabbedPrevious,
#carousel-home a.tabbedNext { text-indent: -9999px; display: block; width: 39px; height: 38px; margin-top: 11px; }
#carousel-home .carousel-controls li a { float: left; background: url(/kisses/images/buttons/slider_inactive.png) no-repeat; }
#carousel-home .carousel-controls li a.active{ background: url(/kisses/images/buttons/slider_active.png) no-repeat;margin-top: 12px }
#carousel-home a.tabbedPrevious{ position: absolute; left: 352px; top:0; background: url(/kisses/images/buttons/slider_left_arrow.png) no-repeat; }
#carousel-home a.tabbedNext{ position: absolute; left: 509px; top:0; background: url(/kisses/images/buttons/slider_right_arrow.png) no-repeat; }
#carousel-home .carousel-items { width: 800px; height: 385px; background: white; position: relative; }
#carousel-home .carousel-item { left:0;position:absolute;top:0; z-index: 1; display: none; color: #703d29;}
#carousel-home .carousel-item.item-1 h2{position: absolute;color: #703d29;font-weight: 500;text-align: right;line-height: 48px;font-size: 37px;left: 550px;top: 60px; z-index:5; width:400px}
#carousel-home .carousel-item.item-1 h3{position: absolute;color: #703d29;font-weight: 500;letter-spacing:-1px; text-align: right;line-height: 30px;font-size: 26px;left: 550px;top: 180px; z-index:5; width:400px}

#carousel-home .carousel-item.item-1 img{position: relative;}
#carousel-home .carousel-item.item-1 .forward-arrow {position: absolute;left: 795px;top: 280px; width:71px;}
#carousel-home .carousel-item.item-2 .title{position: absolute;top: 125px;font-size: 48px;font-weight: 700;left: 25px;color: #703d29;}
#carousel-home .carousel-item.item-2 img{position: relative; left:102px;}
#carousel-home .carousel-item.item-2 h2{position: absolute;font-size: 36px;color: #703d29; z-index:5; font-weight: 500;top: 80px;line-height: 40px;left: 25px;}
#carousel-home .carousel-item.item-2 h3{position: absolute;color: #703d29;font-weight: 500;letter-spacing:-1px;line-height: 30px;font-size: 26px;left: 25px;top: 190px; z-index:5; width:400px}

#carousel-home .carousel-item.item-2 .forward-arrow {position: absolute;bottom: 80px;left: -39px;}
#carousel-home .carousel-item.item-3 h2{position: absolute;color: #703d29;font-weight: 500;line-height: 42px;font-size: 36px;left: 90px;top: 100px; z-index:5;}
#carousel-home .carousel-item.item-3 img{position: relative; left:102px;}
#carousel-home .carousel-item.item-3 .forward-arrow {position: absolute;left: 27px;top: 220px;}

/*
special classes for when showing flash inside a carousel. solves a FF4 boo-boo
used when HERSHEYS.TabbedBrowsing.init config has 'ignoreShow: true'
*/
#carousel-home .carousel-item.noshowflashnice { height: 1px; width: 1px; overflow: hidden; display: block; }
#carousel-home .carousel-item.showflashnice { height: 100%; width: 100%; display: block; }

#home-promos { color:#703d29; height:420px; margin:auto; width:960px; }
#home-promos .promo-col { display:block; float:left; height:100%; margin:-3px 22px 0 0; }
#home-promos .promo-col1 { width:292px; margin-top: 30px;}

#home-promos .promo-col2 { width:293px; margin-top: 30px;}
#home-promos .promo-col2 img {width:112px; height:98px;margin-left: -17px;}
#home-promos .promo-col3 { margin:0; width:328px; }
#home-promos .promo-col3 img {width:112px; height:98px;margin-left: -17px;}
#home-promos .promo-pod { background:url(/kisses/images/backgrounds/home_promo_pods.png); height:350px; margin-top: 27px; display: block; }
#home-promos .promo-pod-small { background-position:0 -352px; height:112px; padding:24px 5px 24px 24px; }
#home-promos .promo-pod-small img { float:left; margin-right:10px; }
#home-promos .promo-pod-small h2 { font: 24px/22px Arial; color: #703D29; font-weight:bold; }
#home-promos .promo-pod-small h2 span { font-size: 20px; font-weight:normal; }
#home-promos .promo-pod-small.top h2 { margin-top:15px;margin-bottom:15px; }
#home-promos .promo-pod-small.top h2 span { margin-top:0px; }
#home-promos .promo-pod-small.btm h2 { margin-top:0px; }

#home-promos .promo-pod-tall { position: relative; text-align: center; padding-top: 0px; margin-top: 30px; text-decoration:none;}
#home-promos .promo-pod-tall img { margin: 1px 0 5px 0; }
#home-promos .promo-pod-small.btm { margin-top: 30px; }
#home-promos .promo-pod-tall h2 { 
    font: 28px/32px Arial,Helvetica,sans-serif;
    padding: 14px 0 0 15px;
    text-align: left;
    width: 270px;
    color: #703D29;
    font-weight:bold;
    height: 50px;
}
#home-promos .promo-pod-tall h2 span { 
  
    font: 27px/32px Arial,Helvetica,sans-serif;
    text-align: left; 
    font-weight:normal;
}
#home-promos .promo-pod-small .promo-copy { float:left; height:122px; margin:0; padding:0; position:relative; width:159px; right: 4px;}
#home-promos .promo-pod:hover  h2 { color:#0046ad; }
#home-promos .promo-pod .promo-cta {
    background: url(/kisses/images/icons/arrow_small.png) no-repeat scroll 100% 50% transparent;
    color: #0046AD;
    font-size: 14px;
    line-height:16px;
    font-weight: bold;
    padding-right: 12px;
}
#home-promos .promo-pod-tall .promo-cta {
    background: url(/kisses/images/icons/arrow_small.png) no-repeat scroll 254px 4px transparent;
    color: #0046AD;
    font-size: 16px;
    line-height:16px;
    font-weight: bold;
    width: 262px;
    display: block;
    padding: 0px;
    left: 3px;
    position: relative;
}

#home-promos .summer img { margin:-22px 0 0px -2px; }
#home-promos .summer h2 { margin-bottom:0.4em; }

/*peanut butter blossom */
#home-promos .promo-pbb {
    margin: -48px 0 0 -3px;
    position: relative;
}
#home-promos .promo-pod .pbb {
    font: 24px/32px Arial,Helvetica,sans-serif;
    padding: 0 0 0 69px;
    text-align: left;
    margin-bottom:0;
}
#home-promos .promo-pod .pbb2 {
    font: 33px/32px Arial,Helvetica,sans-serif;
    padding: 0 0 0 15px;
    text-align: left;
    width: 270px;
}
#home-promos .promo-pod .pbb span { display: block; font-size: 28px; padding-left: 122px; font-weight: 100 !important; }
/**** KISSES EXPERIENCE PAGE PROMOS (USES OLD STYLING) ****/


#experience-promos {  width: 800px; height: 121px; background: url(/kisses/images/backgrounds/experience_home_promos.png) no-repeat; margin-left: 240px; padding: 0px 0px 0px 0px; padding-top: 1px; position:relative; left:12px; }
#experience-promos .experience-promo { display: inline; float: left; height: 120px; margin-left: 11px; width: 251px; }
#experience-promos .no-margin{margin-left: -10px !important;}
#experience-promos .experience-promo span { height: 50px; display: block; background: none; margin: 25px 0px 0px 0px; color: #703d29; font: 14px Arial, Helvetica, sans-serif;}
#experience-promos .experience-promo span a { padding: 0; background: none; text-decoration: none; color: #703d29; font: 14px Arial, Helvetica, sans-serif;}
#experience-promos .experience-promo span.extra{ margin: 25px 0px 0px 0px; letter-spacing: 0px; }
#experience-promos .experience-promo .promo-image { margin: 10px 12px 0px 0px; float: left; }
#experience-promos .experience-promo a{ color: #0046ad; font-weight: bold; font-size: 9px; font-family: Arial, Helvetica, sans-serif; background: url(/kisses/images/icons/arrow_small.png) right center no-repeat; padding-right: 12px; }
#experience-promos .experience-promo a.img { background: none; padding: 0; display: block; }

.products #main h4 { font-size:15px; height:20px; line-height: 20px; }
.products .tabbedContent {min-height: 500px;}
#nutrition-info-box{ padding-top: 1px; margin-top: 70px; float: right; width: 272px; min-height: 390px; background: url(/kisses/images/backgrounds/nutrition_info_box.png) no-repeat 0 100%; }
#nutrition-info-box h4 { color:#555; margin-left:5px; }
.nutrition { margin-top: 10px; }
.nutrition .odd{ background:#ececec; }
.nutrition th,
.nutrition td { border:0; color:#555; font-size:12px; padding:2px 5px; }
.products .prod-name { width: 300px; color: #703d29; font-weight: normal; font-size: 30px; }
.home-milk .prod-name, .nutritional-milk .prod-name { margin: 75px 0px 0px 0px; line-height: 30px; } 
.products .prod-desc { width: 290px; color: #703d29; font-size: 13px; line-height: 18px; margin: 0px 0px 10px 0px; }
.prod-desc-box { margin:40px 0 60px 145px; float:left;}
.prod-image {margin:40px 0 0 50px; float:left; max-height: 360px;}

.products-box { width:740px; height: 190px; margin:0 auto 70px auto; clear:both;}
.products-box li { float: left; margin: 0px 0px 0px 0px; width:122px; height: 190px;}
.products-box .product-bottom{  display: block; background:url(/kisses/images/products/products_nav.png);width:122px; height: 190px;}
.products-box .product-bottom.milk-chocolate{ background-position:0px 0px;}
.products-box .product-bottom.almonds{ background-position:-125px 0px;}
.products-box .product-bottom.special-dark{ background-position:-244px 0px;}
.products-box .product-bottom.hugs{ background-position:-366px 0px;}
.products-box .product-bottom.caramel{ background-position:-488px 0px;}
.products-box .product-bottom.cookies-creme{ background-position:-732px 0px;}

.products-box .product-bottom.milk-chocolate.active{ background-position:0px  -190px;}
.products-box .product-bottom.almonds.active{ background-position:-125px -190px;}
.products-box .product-bottom.special-dark.active{ background-position:-244px -190px; }
.products-box .product-bottom.hugs.active{ background-position:-366px -190px; }
.products-box .product-bottom.caramel.active{ background-position:-488px -190px; }
.products-box .product-bottom.cookies-creme.active{ background-position:-732px -190px; }

.recipes-box { margin: 50px 0px 0px 0px; }
.recipes-box li { width:126px;float:left;margin-right:50px;text-align:center;}
.recipes-box li .tile-title { display:none;}
.recipes-box .recipe-image { width:126px;height:auto;}
.recipes-box .recipe-image img { width:126px;}
.recipes-box .recipe-assets .title h4 a { color:#703D29;display:block;font:bold 11px/12px Arial,Helvetica,sans-serif;margin:6px 0 10px;}
.recipes-box h3 { color: #703d29; font-size: 24px; font-weight: normal; line-height: 24px; margin-bottom: 15px; }
.recipes-box .recipe-item{ width: 126px; float: left; margin-right: 50px; text-align: center;}
.recipes-box .recipe-item a, .tile_wrap .small-recipe a { margin: 6px 0px 10px 0px; color: #703d29; font: 11px/12px Arial, Helvetica, sans-serif; font-weight: bold; display: block; }
.tile_wrap ol li a,
.tile_image_wrap a { margin: 0px 0px 10px 0px !important; color: #703d29; font: 11px/14px Arial, Helvetica, sans-serif; font-weight: bold; display: block; }
.recipes-box .recipe-item a sup,
.tile_wrap .small-recipe a sup,
.tile_wrap ol li a sup{ font: 7px/7px Arial, Helvetica, sans-serif; vertical-align: top; }
.recipe-image { width: 160px; height: 116px; overflow: hidden; border-radius: .3em; -moz-border-radius: .3em !important; -webkit-border-radius: .3em; margin-bottom: 12px; } 
.recipe-image a img { width:160px;}
ul.Ingredients{font-size:12px; margin-left:18px; width:390px;}
ol.instructions{font-size:12px; margin-left:0px; width:390px;}
ol.instructions li { position: relative; padding-left: 19px; }
ol#pdfs li { background: url(/kisses/images/crafts/resource-arrow.png) no-repeat left 5px; padding-left: 12px; margin-left: 19px; }
ol.instructions label { font-size: 11px; padding-left: 0px; display: block; position: absolute; left: 0px; top: 2px; width: 15px; height: 15px; text-align: center; line-height: 16px; font-weight: bold; color: #ffffff; background: url(/kisses/images/recipe-detail-ol-bullet.png) no-repeat center; }
.ingredients ul li {font-size:12px;color:black;}
p#back-to-recipes { color: #004eb6; font-weight: bold; font-size: 11px; line-height: 15px; display: block; margin-left: 20px; position: relative; }
p#back-to-recipes a { color: #004eb6; display: block; position: absolute; top: 65px; left: 0; background: url(/kisses/images/recipes-back-arrow.png) no-repeat left center; padding: 5px 0px 5px 15px; }
p#back-to-recipes a:hover { text-decoration: underline; }

.our-story #our-story-tabbed-nav .nav a { display:none;}

/* select category styles */
select.recipes { width: 200px; font-size: 12px !important; margin-bottom: 25px; color: #2A46AD; font-weight: bold; }
select.recipes option { font-weight: normal; }
#recipes-content, #seasonal-content { margin: 75px 0 0; padding-top: 5px; width: 610px; }
#recipes-content .recipe_list_container .tile-title { display:none;}
#recipes-content .recipe_list_container li { color:#0046AD;display:block;float:left;font-size:14px;font-weight:normal;margin:0 40px 10px 0;text-align:center;width:160px;}
#recipes-content .recipe_list_container .title a { color:#703D29;display:block;font:bold 11px/12px Arial,Helvetica,sans-serif;margin:0 0 10px;}
.recipe-assets .fall { margin-left: 0px; background-position-x:87px;}
#seasonal-content { margin-top:35px; }
.products_2 #recipes-content { padding-top: 5px; margin: 0px 0px 50px 147px; width: 610px; position: relative; z-index: 3; }
#right-bar { margin: 90px 0px 0px 0px; padding-top: 1px;}
.seasonal #right-bar { margin-top:75px; }
#right-bar ol { margin:0 0 0 30px;width:200px;}
#right-bar ol li { margin:0 0 20px 0;height:50px;clear:both;}
#right-bar ol li .recipe-image { float:left;margin-right:10px;width:98px;height:auto;}
#right-bar ol li .recipe-image img { width: 100px;}
#right-bar ol li .recipe-assets h4 a { color:#703D29;display:block;font-size:12px;font-weight:bold;line-height:14px;}
#right-bar .featured-recipe-right { height: 50px; margin: 0px 0px 20px 30px; width: 200px;}
#right-bar .featured-recipe-right img { float: left; margin-right: 10px;}
#right-bar .featured-recipe-right a { color: #703d29; font-weight: bold; font-size: 12px; display: block; line-height: 14px;}
#right-bar h5 { color: #703d29; font-size: 16px; font-weight: bold; margin: 40px 0px 0px 30px;}
#right-bar .right-bar-small-text { margin: 5px 0px 20px 30px; display: block; color: #464646; font-size: 12px; line-height: 14px; width: 200px; }
#right-bar .right-bar-text { margin: 60px 0px 0px 30px; display: block; color: #703d29; font-size: 20px; line-height: 24px; }
#right-bar .right-bar-logo { margin: 20px 0px 0px 30px; display: block; }
#recipes-content h1 { font: 30px/30px Arial, Helvetica, sans-serif; color: #703d29; margin: 0px 0px 10px 0px; }
#seasonal-content h2 { font-family: Arial, Helvetica, sans-serif; font-size: 1.8em; line-height: 30px; color: #703d29; font-weight: normal; margin: 35px 0px 10px 0px; }
#seasonal-content h2 sup {font-size: 0.4em;}
#seasonal-content .hero-top-margin{ margin-top:35px; margin-left:55px;}
.recipe-detail #recipes-content h1 { font-family: Arial, Helvetica, sans-serif; font-size: 22px; color: #703d29; font-weight: normal; margin: 0px 0px 20px 0px; }
#recipes-content h3 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #703d29; font-weight: normal; line-height:20px; }
#recipes-content .recipe_list_container h3 { margin: 0px 0px 15px 0px;}
#recipes-content h4 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #703d29; font-weight: bold; margin: 30px 0px 10px 0px; }
#recipes-content .links-container { margin-top:20px; }
#recipes-content ul { padding-left:15px;}
#recipes-content ul li { font-size:12px;}
.tile_wrap { width: 600px; margin: 20px 0px 0px 0px; overflow: hidden; height: auto;}
.tile_wrap ol { list-style-type: none; margin: 0px; padding: 0px; } 
.tile_wrap ol li { list-style-type: none; padding: 0px; } 

.recipe-summary, 
.rating,
.skill,
.tag-list,
.recipe-link { display: none; }

.products_2 .tile_wrap { width: 750px; margin: 20px 0px 0px 0px; overflow: hidden; height: 200px; }
.seasonal .tile_wrap { margin: 25px 0px -10px 0px; overflow: hidden; height: auto; }
.seasonal-ideas .tile_wrap { margin-bottom:-10px; }
#recipes-content .tile_wrap h4 { margin: 0px 0px 10px 0px; color: #0046ad; font-size: 14px; font-weight: normal; height:40px; line-height:20px; text-align: left; }
.tile_wrap .small-recipe,
.tile_wrap ol li { display: block; width: 160px; float: left; margin: 0px 40px 10px 0px; color: #0046ad; font-size: 14px; font-weight: normal; text-align: center; }
.tile_wrap .small-recipe { color:#703D29;display:block;float:left;font-size:11px;font-weight:bold;line-height:11px;margin:0 40px 10px 0;text-align:center;width:160px;}
.tile_wrap ol li .tile-title { display:none;}
.products_2 .tile_wrap .small-recipe { width: 160px; float: left; margin: 0px 65px 10px 0px; color: #0046ad; font-size: 14px; font-weight: normal; text-align: center; }
.ingredients { color: #464646; font-size: 12px; font-weight: normal; margin: 0px 0px 0px 20px; width: 380px; }
#recipes-content .directions-item { padding: 7px 0px; color: #703d29; font-size: 12px; font-weight: normal; margin: 0px 0px 0px 20px; width: 380px; }

/* Recipe Categories */
div.tile_wrap #featured {
    color: #0046AD;
    display: block;
    float: none;
    font-size: 14px;
    font-weight: normal;
    margin: 0 40px 0px 0;
    text-align: left;
    padding-bottom: 20px;
    width: 553px;
    vertical-align: middle;
}
div.tile_wrap #featured .recipe-image,div.tile_wrap #featured .craft-image {
    border-radius: 0.3em 0.3em 0.3em 0.3em !important;
    margin-bottom: 12px;
    overflow: hidden;
    width: 556px;
    vertical-align: middle;
    position: relative;
}
div.tile_wrap #featured .recipe-image{
    height: auto;}
div.tile_wrap #featured .recipe-image .title{position: absolute;top: 17px;left: 6px;font-size: 28px;color: #703d29; width:350px}
div.tile_wrap #featured .recipe-image .linktxt{position: absolute;top: 45px;left: 6px;font-weight: 700; width:300px; margin-left: 0px; background-position-x:286px;}
div.tile_wrap #featured .craft-image {height: 241px; width:594px;}
div.tile_wrap #featured .craft-image .title{position: absolute;top: 86px;left: 320px;color: #703d29;font-size: 29px;line-height: 30px; width:360px;}
div.tile_wrap #featured .craft-image .linktxt{position: absolute;top: 160px;left: 321px;font-weight: 700;margin-left: 0px;}
div.tile_wrap #featured a { display: block; font: 13px/14px Arial,Helvetica,sans-serif; margin: 0 0 10px !important; }
div.tile_wrap #featured .recipe-image a img { width: 549px !important; vertical-align: middle; }

div.more-items { padding-right: 40px; height: 40px; }
div.more-items span#add span,
div.more-items span#remove span { display: block; margin: 0 0 0 0; float: right; }
div.more-items span#add span,
div.more-items span#remove span { border: #cccccc 1px solid; margin: 0 0 0 10px; display: block; padding: 2px 30px 2px 30px; line-height: 16px; text-align: center; cursor: pointer; color: #2A46AD; text-decoration: none; font-size: 11px; font-weight: bold; -moz-box-shadow: 3px 3px 3px #e8e8e8; -webkit-box-shadow: 3px 3px 3px #e8e8e8; box-shadow: 3px 3px 3px #e8e8e8; }

#seasonal-content .tile_wrap .small-recipe {display:block;float:left; margin:0 27px 10px 0;}
#seasonal-content .tile_wrap ol li {display:block;float:left; margin:0 32px 10px 0;} 
#seasonal-content .see_more { clear: both; text-align:right; margin: 0 60px 0 0; padding-top: 20px; }
#seasonal-content .see_more a { color: #703d29; font: 11px/12px Arial, Helvetica, sans-serif; font-weight: bold; }
#seasonal-head-callout { top: 361px; position: absolute; font-size: 24px;}
.seasonal-head-callout-action {   top: 459px; position: absolute; left: 182px; z-index: 5; }

.prod_v2_main { margin: 0 0 -110px -60px; position: relative; z-index: 0; width: 1022px; height: 432px; overflow: hidden; }
.prod_v2_main img { position: absolute; top: 0px; left: 0px; z-index: 1; }
.prod_v2_main h2 { position: absolute; top: 150px; left: 200px; z-index: 2; color: #703d29; font-size: 31px; line-height: 29px; font-weight:normal; }

/**.experience .experience-title-box { margin: 90px 0px 500px 130px;; }**/
.tv .experience-title-box { margin: 100px 0px 140px 140px; }
.story .experience-title-box { margin: 80px 0px 0px 100px; }
.downloads .experience-title-box { margin: 80px 0px 10px 105px; }
.downloads .image-download { margin: 6px 0px 10px 242px; display: block; width: 333px; }
.experience .experience-title-box h1{ color: #703d29; font-size: 31px; margin-bottom: 15px; font-weight:normal; }
.tv .experience-title-box h2{ color: #703d29; font-size: 31px; margin-bottom: 15px; margin-left: 8px; }
.experience .experience-title-box h3{ color: #703d29; font-size: 12px; margin-top: -15px; margin-bottom:0; font-weight:normal; height:20px; line-height:20px; }
.experience .experience-title-box .forward-arrow{ margin-left: 85px; }
.downloads .experience-title-box .forward-arrow{ margin-right: 340px; display: block; text-align: right; }
.downloads .experience-title-box .floater-right{ margin: 0px 0px 0px 360px; float: left; display: block; text-align: right; }

.download-items { width: 398px; height: 153px; background: url(/kisses/images/backgrounds/downloads_bg.png) left bottom no-repeat; float: left; margin: 10px 0px 0px 20px;}
.download-items h4 { color: #0046ad; margin: 6px 0px -6px 0px; font-weight:normal; font-size:15px; }
.downloads-wallpapers { margin-left: 111px; display: inline; }
.porta-download-item { float: left; margin: 21px 0px 0px 10px; width: 116px; height: 94px; overflow: hidden; position: relative; }
.porta-download-item img { width: 116px; height: 94px; position: absolute; top: 0px; left: 0px; z-index: 1; }
.porta-download-item a { display: block; width: 116px; height: 94px; position: absolute; top: 0px; left: 0px; z-index: 2; background: url(/kisses/images/backgrounds/empty.gif) repeat; }
.porta-download-item a.selected-item { background: url(/kisses/images/backgrounds/selected_wallpaper.png) no-repeat; }

.slider-story { width: 820px; height: 340px; margin: 50px 0px 0px 10px; position: relative; }
.slider-story .image-story { width: 347px; height: 240px; top: 50px; left: 50px;position: absolute; }
.slider-story .story-text-container { width: 277px; height: 217px; top: 75px; left: 425px;position: absolute; padding-top: 5px; }
.slider-story .story-text-container p { color:#703d29; font-size: 13px; line-height:16px; }
.slider-story .story-text-container .year-text { color:#703d29; font-size: 30px; font-weight: bold; display: block; }
.slider-story .story-text-container .title-text { color:#703d29; font-size: 17px; font-weight: bold; display: block; margin: 3px 0px 0px 0px; }
.slider-story .story-text-container .story-text { margin:0; }
.slider-story .prev-story,
.slider-story .next-story { width: 53px; height: 86px; display: block; position: absolute; top: 130px; }
.slider-story .prev-story { background:url(/kisses/images/buttons/story_left_arrow.png) no-repeat; left: 0; }
.slider-story .next-story { background:url(/kisses/images/buttons/story_right_arrow.png) no-repeat; right: 0; }

.experience-container { margin: 0px auto; padding-top: 70px; width: 910px;height:621px; }
.experience-container .video-links{float:left;width: 210px; margin-top: 34px; }
.experience-container .video-links .video-links-margin{margin-bottom: 10px;}
.experience-container .video-container{float:right;width:700px;}

#video-title { margin: 0px 0px 7px 50px; color: #703D29; font-size: 24px; font-weight: normal; line-height: 26px; width: 608px; }

/* MEDIA ELEMENT JS VIDEO PLAYER - BRAND-SPECIFIC THEME */
.tv .mejs-container { width: 604px; height: 340px; }

/* YOUTUBE CALLOUT BELOW VIDEO PLAYER */
.youtube-callout { margin: 0px 0px 30px 150px; padding: 0px !important; }
.youtube-callout a {
    display: block;
    padding: 2px 0px 3px 55px;
    background: url(/kisses/images/global/youtube-logo.png) no-repeat 0px 2px;
    font-size: 14px;
    font-weight: bold;
    color: #703D29;
}

.rounded-small { width: 66px; height: 48px; overflow: hidden; border-radius: 0.5em; -moz-border-radius: 0.5em !important; -webkit-border-radius: 0.5em; margin-bottom: 12px; float: left; margin-right: 10px; }
.rounded-medium { width: 126px; height: 92px; overflow: hidden; border-radius: 0.5em; -moz-border-radius: 0.5em !important; -webkit-border-radius: 0.5em; margin-bottom: 12px; } 
.rounded-normal { width: 160px; height: 116px; overflow: hidden; border-radius: 0.5em; -moz-border-radius: 0.5em !important; -webkit-border-radius: 0.5em; margin-bottom: 12px; } 
.rounded-big { width: 400px; height: 294px; overflow: hidden; border-radius: 0.5em; -moz-border-radius: 0.5em !important; -webkit-border-radius: 0.5em; margin-bottom: 12px; } 

.shop .tile { color:#0046AD;display:block;float:left;font-size:14px;font-weight:normal;margin:0 40px 10px 0;text-align:center;width:160px;position:relative;}
.shop .tile_image_wrap { -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;overflow:hidden;border:1px solid #4E2921;height:116px;position:relative;}
.shop .tile_image_wrap, .shop .tile_image_wrap img { width:160px;}
.shop .tile_image_wrap img { float:left;position:relative;top:-25px;}
.shop .tile .label { margin:6px 0 10px;}
.shop .tile .label h4 a { color: #703D29; font: bold 12px/12px Arial,Helvetica,sans-serif; }

.shop .tile .store-bigger {
    background: url(/kisses/images/icons/dog-ear-sm.png) no-repeat scroll right 0 transparent;
    color: #FFFFFF;
    font: bold 1.5em/1em Arial;
    height: 25px;
    position: absolute;
    right: -3px;
    top: -1px;
    width: 25px;
    z-index: 1;
    text-align: left;
    text-indent: -999em;
}

/* fixes */
#searchTerms { margin-top: 30px; padding-left: 50px; }
.searchresults .search_container, .searchresults .pagination, .searchresults .searchAll { padding-left: 50px; }
.our-story #our-story-tabbed-nav .nav li {display:none;}
.our-story #our-story-tabbed-content .tabbedContent {display:none;}

a.consumer-alert { color: #fe2b2c; font-size: 13px; text-decoration: underline; }
a.consumer-alert:hover { color: #fe5b5c; }

#alert-wrapper { display: none; }
#alert { width: 460px; padding: 0 10px; }
#alert * { color: #703D29; }
#alert h1 { font-size: 26px; }
#alert .seperator { height: 20px; border-bottom: 1px solid #ccc; }
#alert p { font-size: 13px; }

/* rules for airdelight animation */
#main.hidden {
    /* avoid flash of unstyled content. js will remove this class */
    display:none;
}
#flash_wrap_holder_airdelight {
    height:552px;
    margin-bottom:65px;
}


/* SHARE RECIPE STANDARD BUTTONS */

.links-container .button {
    display: block; 
    float: left; 
    margin: 0px 13px 10px 0px; 
    height: 24px;
    width: 140px;
}
.links-container .button_share,
.links-container .button_print { background: #d9d9d9 url(/kisses/images/global/share-bg-print-email.png) no-repeat }
.links-container .button_share { background-position: center -71px; }
.links-container .button_print { background-position: center -47px; }

/* SHARE RECIPE MODAL */
#share_recipe { background: url(/kisses/images/global/email_recipe_bg_2.jpg) no-repeat scroll top left; overflow: hidden; width: 533px; }
#share_recipe .modal_form{ height: 255px; overflow: hidden; }
#share_recipe h2, #share_recipe h3{color: white; padding: 0 30px 7px; margin:0; }
#share_recipe h2 { border-bottom: 1px solid #3f2320; }
#share_recipe a {color: white;}
#share_recipe .small{font-size: .5em;}
#share_recipe h2{font-size: 1.5em; line-height: 1.3em;}
#share_recipe h3{font-size: 1.2em;}
#share_recipe input{margin:0 0 20px 30px; width:75%;}
#share_recipe .sharerrors{color: white; margin-left: 30px; margin-top: -15px;}

#share_recipe .form_content { padding-top: 15px; border-top: 1px solid #855d50; }
#share_recipe .paddedContent {width: 95%; margin: 15px auto 10px; position: relative;}
#share_recipe .half_first {width: 50%; float: left; padding-top: 10px;}
#share_recipe .no_divide{border-right: 0px !important;}
#share_recipe .half_second {width: 48%; float: left; padding-top: 10px; background: url(/kisses/images/global/email_recipe_bg_2.jpg) no-repeat -530px top; }
#share_recipe .gray_input{background: #fff url(/kisses/images/global/gradient2.png); border: 2px solid #c2c2c2 !important; color: #552b29; padding: 3px;}
#share_recipe .modal_success, #share_recipe .modal_loading{padding: 10px; color: white; font-size: 1.6em; height: 100px; overflow: hidden;}
.modal_success .paddedContent, #share_recipe .modal_loading .paddedContent{position: relative; top: 25px;}
#share_recipe a.send {background: transparent url(/kisses/images/global/share-bg-print-email.png) no-repeat center -96px; width:91px; height: 24px; margin-right:18px; margin-top:-5px; border: 1px solid #ebebeb;}
#share_recipe div.loading {background: url(/kisses/images/global/ajax-loader.gif) no-repeat scroll top left;width: 32px;	height: 32px;	margin: auto;}

/* social media share bar on products */
.products .social-media-buttons { position: relative; top: 35px; }
.experience #socialshares { position: relative; z-index: 11; top: 40px; left: 502px; width: 400px; }

/*hershey social feeds jscrollpanes*/
.kisses #hsf .hsf-bdy-inner { width:284px; }
#hsf .jspVerticalBar { background:none; }
#hsf .jspArrowUp,
#hsf .jspArrowDown { background:url(/kisses/images/hsf/hsf-jscrollpane.png) 50% 0 no-repeat; height:15px; margin-right:1px; }
#hsf .jspArrowDown { background-position:50% 100%; }
#hsf .jspTrack { background:#b5b4b4; border-radius:5px; padding:1px;
  background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#b0afaf), to(#cccbcb));
  background-image:-webkit-linear-gradient(top, #b0afaf, #cccbcb);
  background-image:   -moz-linear-gradient(top, #b0afaf, #cccbcb);
  background-image:    -ms-linear-gradient(top, #b0afaf, #cccbcb);
  background-image:     -o-linear-gradient(top, #b0afaf, #cccbcb);
}
#hsf .jspDrag { background:#e9e9e9; border-radius:10px; margin-top:1px;
  background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#eaeaea), to(#e3e3e3));
  background-image:-webkit-linear-gradient(top, #eaeaea, #e3e3e3);
  background-image:   -moz-linear-gradient(top, #eaeaea, #e3e3e3);
  background-image:    -ms-linear-gradient(top, #eaeaea, #e3e3e3);
  background-image:     -o-linear-gradient(top, #eaeaea, #e3e3e3);
}